a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_4dbd81c7 a { text-decoration: none; }
#menu_4dbd81c7_pane { background-color: #869BB3; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_4dbd81c7_hr { background-color: #646464; height: 1px; border: none; }
#menu_4dbd81c7_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_4dbd81c7_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_4dbd81c7_entry:hover span { color:#FFFFFF !important; }
		.menu_4dbd81c7_mainMenuEntry { text-align: center; }
		.menu_4dbd81c7_mainMenuEntry:hover {	background-color:#5870A6; }
		.menu_4dbd81c7_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_4dbd81c7 .mobileEntry { display: none; } 
		#menu_4dbd81c7 .normalEntry { display: block; } 
		@media only screen and (max-width:380px) { 
			#menu_4dbd81c7 .mobileEntry { display: block; } 
			#menu_4dbd81c7 .normalEntry { display: none; } 
		}
#menu_77d31aa8 a { text-decoration: none; }
#menu_77d31aa8_pane { background-color: #869BB3; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_77d31aa8_hr { background-color: #646464; height: 1px; border: none; }
#menu_77d31aa8_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_77d31aa8_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_77d31aa8_entry:hover span { color:#FFFFFF !important; }
		.menu_77d31aa8_mainMenuEntry { text-align: center; }
		.menu_77d31aa8_mainMenuEntry:hover {	background-color:#5870A6; }
		.menu_77d31aa8_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_77d31aa8 .mobileEntry { display: none; } 
		#menu_77d31aa8 .normalEntry { display: block; } 
		@media only screen and (max-width:380px) { 
			#menu_77d31aa8 .mobileEntry { display: block; } 
			#menu_77d31aa8 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_4a0e9553 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:63px; background:none;  }
#container_4a0e9553_padding { margin: 10px; display: block;  }
#container_1669005b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:35px; background-color:#004000;  }
#container_1669005b_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:12pt; font-family:ARIAL; color:#FFFFFF; font-weight:bold;  }
#container_56fc7028 { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:488px; background:none;  }
#container_56fc7028_padding { margin: 10px; display: block;  }
.textstyle3 { text-align:center; }
#slide_363ca6fd { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:103%; height:236px; background:none;  }
#slide_2120d1ae { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:103%; height:247px; background:none;  }
#container_5828618c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:33px; background:none;  }
#container_5828618c_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:justify; }
#menu_4dbd81c7 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:144%; height:38px; text-align:left; background-color:#004000; background: linear-gradient(to bottom, #FFFFFF, #004000); border: 1px solid #A0A0A0;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:78px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:29px; height:38px; left:10px;  }
.style4 { position:absolute; width:29px; height:38px; left:39px;  }
.style5 { position:absolute; width:29px; height:38px; left:68px;  }
.style6 { position:absolute; width:29px; height:38px; left:97px;  }
.style7 { position:absolute; width:29px; height:38px; left:126px;  }
.style8 { position:absolute; width:29px; height:38px; left:155px;  }
.style9 { position:absolute; width:29px; height:38px; left:184px;  }
.style10 { position:absolute; width:29px; height:38px; left:213px;  }
.style11 { position:absolute; width:30px; height:38px; left:242px;  }
.style12 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
#container_52d54537 { vertical-align: top; position:relative; display: inline-block; width:99%; min-height:36px; background:none;  }
#container_52d54537_padding { margin: 10px; display: block;  }
#menu_77d31aa8 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:144%; height:38px; text-align:left; background-color:#004000; background: linear-gradient(to bottom, #FFFFFF, #004000); border: 1px solid #A0A0A0;  }
.style13 { position:absolute; width:97px; height:38px; left:10px;  }
.style14 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle6 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style15 { position:absolute; width:109px; height:38px; left:107px;  }
.style16 { position:absolute; width:95px; height:38px; left:216px;  }
.style17 { position:absolute; width:81px; height:38px; left:311px;  }
.style18 { position:absolute; width:64px; height:38px; left:392px;  }
#container_54d940e3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:78px; background:none;  }
#container_54d940e3_padding { margin: 10px; display: block;  }
#container_4f37411b { vertical-align: top; position:relative; display: inline-block; width:98%; min-height:56px; background:none;  }
#container_4f37411b_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
@media only screen and (max-width: 450px)
{
		#container_4f37411b { width:100%;  }
}
